Bug 1565756 - Remove specific EVM server from zone
Summary: Remove specific EVM server from zone
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.9.2
Assignee: lgalis
QA Contact: Matouš Mojžíš
URL:
Whiteboard: configuration:appliance
Depends On: 1425456
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-10 16:59 UTC by Satoe Imaishi
Modified: 2021-03-11 17:18 UTC (History)
10 users (show)

Fixed In Version: 5.9.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1425456
Environment:
Last Closed: 2018-05-07 20:48:53 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1328 0 None None None 2018-05-07 20:49:18 UTC

Comment 2 Matouš Mojžíš 2018-04-24 12:12:41 UTC
Verified in 5.9.2.3. I was able to delete specific EVM server from zone.

Comment 5 errata-xmlrpc 2018-05-07 20:48:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1328


Note You need to log in before you can comment on or make changes to this bug.